:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: other_names
      :label: Other names
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:points_of_interest:
  :label: Points of interest
  :icon: location_on
  :attributes:
    - :name: locations
      :label: Locations
      :field_type: link
    - :name: towns
      :label: Towns
      :field_type: link
    - :name: landmarks
      :label: Landmarks
      :field_type: link
    - :name: bordering_countries
      :label: Bordering countries
      :field_type: link
:culture:
  :label: Culture
  :icon: face
  :attributes:
    - :name: population
      :label: Population
    - :name: social_hierarchy
      :label: Social hierarchy
    - :name: currency
      :label: Currency
    - :name: laws
      :label: Laws
    - :name: pop_culture
      :label: Pop culture
    - :name: music
      :label: Music
    - :name: education
      :label: Education
    - :name: architecture
      :label: Architecture
    - :name: sports
      :label: Sports
    - :name: languages
      :label: Languages
      :field_type: link
    - :name: religions
      :label: Religions
      :field_type: link
    - :name: governments
      :label: Governments
      :field_type: link
:geography:
  :label: Geography
  :icon: terrain
  :attributes:
    - :name: area
      :label: Area
    - :name: crops
      :label: Crops
    - :name: climate
      :label: Climate
    - :name: creatures
      :label: Creatures
      :field_type: link
    - :name: floras
      :label: Flora
      :field_type: link
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: founding_story
      :label: Founding story
    - :name: established_year
      :label: Established year
    - :name: notable_wars
      :label: Notable wars
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
